/* Logo Rotation and Zooming */
.hero-logo img {
    transition: .5s linear;
}

.hero-logo img:hover {
    transform: scale(1.4) rotateY(180deg);
}

/* Rotation of the Read More Button */
.main-button {
    transform-origin: 0% 50%;
    transition: .2s linear;
}

.main-button:hover {
    transform: rotateZ(10deg);
}

/* Video Button Transformation */
.learn-more-button-container {
    transition: all .5s linear;
}

.learn-more-button-container:hover .learn-more-button {
    color: #39C2D7;
}

.learn-more-button-container:hover {
    background: white;
}
